Subject: [Bug 47] 3xx in multistatus

From: [email-masked]
Date: Sat, 10 Dec 2005 08:26:55 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=47

------- Additional Comments From [email-masked]  2005-12-10 08:26 -------
I'm happy with the changes, except that I still prefer the proposed rewrite for
"Purpose":

    Purpose:  HTTP defines the 'Location' response header (see [RFC2616],
       Section 14.30) for use with some HTTP status codes (such as 201
       and the 300 series codes).  When these status codes are used
       inside a 'multistatus' response body, this element can be used to
       provide the accompanying 'Location' header.

(has [RFC2616] with the Section reference, and avoids redefining the value; what
if RFC2616bis allows relative references here, for example?)

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.